@charset "euc-jp";


.pagetop{width:970px;}
#jv400seresArea .pagetop{ width:auto;}
.pagetop a{ display:block; float:right; background:url(../images/pagetop.gif) no-repeat top left; width:26px; height:26px; overflow:hidden; text-indent:-9999px;}
.pagetop a:hover{background-position:bottom;}


#productArea{ background:url(../images/product_bg.gif) top left no-repeat; padding-top:30px;}
##productArea .productWrap{ width:970px; display:block;}
#productArea .productimg{ background:url(../images/product_lx.png) no-repeat; height:310px;}
#productArea .productInfo{ width:970px; display:block;}
#productArea .productLeft{ width:688px; display:block; float:left; background-color:#000000; float:left; padding-top:20px;}
#productArea .productRight{ width:282px; display:block; float:left; background-color:#2d2d2d; float:left; padding-top:20px;}

#productArea .productimg h2{margin-left:30px; margin-bottom:10px; padding-top:80px;}
#productArea .productimg .tokutyouBtn1{margin-left:190px;}
.tokutyouBtn2{ padding:10px 0; width:970px; margin-bottom:20px; display:block; text-align:right; background-color:#f4f4f4; border-top:1px #d3d3d3 solid;}
.tokutyouBtn2 img{margin-right:10px;}

#productArea .box{ margin:0 30px;}

#productArea p{ color:#fff; }


#productArea .productLeft ul{margin-bottom:15px;}
#productArea .productLeft ul li{ display:block; float:left; margin-right:1px; background:#252525; padding:5px 0;}
#productArea .productLeft ul li a{ padding-left:15px; margin:0 10px;}

#productArea .productRight{}
#productArea .productRight .featureWrap{background:url(../images/hasen_white.gif) top repeat-x; padding-top:8px;}
#productArea .productRight .featureBox{ background:url(../images/hasen_white.gif) bottom repeat-x; margin-bottom:8px; padding-bottom:8px;}
#productArea .productRight .featureBox p{padding-left:30px; line-height:1.5em;}

#LX #productArea h3{ color:#007f41; border-bottom:1px #007f41 solid; font-size:16px; margin-bottom:10px; padding-bottom:10px;}
#LX .productLeft ul li a{ background:url(../images/icon_blank_lx.gif) left no-repeat; color:#007f41; text-decoration:none;}
#LX .productLeft ul li a:hover{ color:#007f41; text-decoration:underline;}
#LX #productArea .productRight .featureBox span{ color:#007f41; font-size:14px; display:block; padding-bottom:5px; }
#LX #productArea .productRight .featureBox .num1{background:url(../images/product_num1.gif) left top no-repeat;}
#LX #productArea .productRight .featureBox .num2{ text-align:left; background:url(../images/product_num2.gif) left top no-repeat;}
#LX #productArea .productRight .featureBox .num3{background:url(../images/product_num3.gif) left top no-repeat;}

#SUV #productArea h3{ color:#7966ab; border-bottom:1px #7966ab solid; font-size:16px; margin-bottom:10px; padding-bottom:10px;}
#SUV .productLeft ul li a{ background:url(../images/icon_blank_suv.gif) left no-repeat; color:#7a66ab; text-decoration:none;}
#SUV .productLeft ul li a:hover{ color:#7a66ab; text-decoration:underline;}
#SUV #productArea .productRight .featureBox span{ color:#7966ab; font-size:14px; display:block; padding-bottom:5px; }
#SUV #productArea .productRight .featureBox .num1{background:url(../images/product_num1_suv.gif) left top no-repeat;}
#SUV #productArea .productRight .featureBox .num2{background:url(../images/product_num2_suv.gif) left top no-repeat;}
#SUV #productArea .imgLeft{ float:left;}
#SUV #productArea .w410{width:410px; display:block; float:right;}
#SUV #productArea .w180{width:180px; display:block; float:right;}



/*jv400seresArea*/
#jv400seresArea{background:#FFFFFF;	width:910px; display:block; position:static; min-height:100px; padding:0px 30px 30px 30px; margin-bottom:0px; }
#jv400seresArea #sidemenu{ position:relative; width:240px; padding-top:30px; display:block; float:left; margin:0 30px 0 0}
#jv400seresArea #jv400contents{width:630px; display:block; float:left;}



#sidemenu ul{ background:#f6f6f6;}
#sidemenu ul li{ border-bottom:#CCCCCC 1px solid; padding:15px 0;}
#sidemenu ul li a{margin-left:17px; margin-right:10px;  padding-left:10px;  background:url(../images/sidemenu_arrow.gif) no-repeat 0px 5px; color:#333; display:block; line-height:1.5em; text-decoration:none}
#sidemenu ul li a:hover{text-decoration:underline;}

#jv400contents .section{ margin-bottom:10px; padding-top:30px;}
#jv400contents .section h3{ background:url(../images/h3_bg.gif) no-repeat top left; font-size:16px; color:#FFFFFF; padding:15px 30px 15px 30px; margin-bottom:25px;}
#jv400contents .section h4{ font-size:14px; border-bottom:#000 1px solid; padding-bottom:5px; line-height:1.5em; font-weight:bold;}
#jv400contents .section h5{ font-size:14px; font-weight:bold; margin-bottom:10px;}
#jv400contents .section .sectionLeft{ width:300px; margin-right:30px; display:block; float:left;}
#jv400contents .section .sectionRight{ width:300px; display:block; float:left;}
#jv400contents .section .sectionLeft308{ width:308px; display:block; float:left;}
#jv400contents .section .sectionRight322{ width:322px; display:block; float:left;}

#jv400contents .section .sectionBox{ background:#f4f4f4; border:#CCCCCC 1px solid; padding:15px 0}
#jv400contents .section h3.h3raster{ background:none; font-size:16px; color:#FFFFFF; margin-bottom:25px; text-align:left; background:#999999; padding:0; }
#jv400contents .section ul li{list-style:none; margin-bottom:15px;}

#jv400contents .rasterSousa{ background:url(../images/rasterlink5_arrow.gif) 0 80px no-repeat;}
#jv400contents .rasterSousa .SousaContents{display:block; width:182px; float:left;}
#jv400contents h5 span{ background-color:#F00; color:#FFF; padding:5px; font-size:10px; margin-bottom:5px; display:block; width:60px; text-align:center;}

#jv400contents .rasterLinkBtn{margin:0 auto; text-align:center; }
#jv400contents .rasterLinkBtn a{margin:0 auto; text-align:center; }

/*Contact*/
#contentsWrapper .btnArea a{ width:250px; display:block; color:#FFFFFF; padding:10px 10px 10px 30px; line-height:1.5em; text-decoration:none;}
#contentsWrapper .btnArea a span{ font-size:10px;}
#contentsWrapper .btnArea .blankBtn{background:url(../images/icon_blank_white.gif) #000000 10px 15px no-repeat;}
#contentsWrapper .btnArea .downloadBrn{background:url(../images/icon_b_download.gif) #000000 10px 15px no-repeat;}
#contentsWrapper .btnArea a:hover{background-color:#666;}
.sideContentsH2{
	width:100%;
	background:url(../images/product_bg.gif) 0 -150px; no-repeat;
	padding:40px 30px 40px 30px;
}


